<template>
  <div class="home">
    

  </div>
</template>

<script lang="ts">
import Vue from 'vue';
import router from '@/router';

export default Vue.extend({
  name: 'ModifyRestaurant.view',
  components: {
   
  },



});

</script>


<style>

.home{
  background-color: #fdfdfd;
}


</style>